Page MenuHomePhabricator

Weekly reports of GSoC 2016 projects (tracking)
Closed, ResolvedPublic

Description

From https://www.mediawiki.org/wiki/Outreach_programs/Life_of_a_successful_project#Reporting

Reporting is very important for the followers of your project, your mentors, and yourself. Investing a few minutes reporting on a weekly basis will save you a lot of time and energy.
For the weekly reports, please create a Phabricator task and associate it with your project. Insert a table with the date and report columns in which you'll write your weekly report. Write your reports as telegrams, always linking to the areas of progress: tasks, patches, demos, documentation pages etc. It is better to deliver short or even incomplete reports on a weekly basis than trying to elaborate the best deep weekly report but then get stuck and not deliver it at all. Two good examples of weekly reports can be found at

Let me pull in some samples: T100997

Related Objects

StatusAssignedTask
Resolved01tonythomas
ResolvedAbdealiJK
ResolvedDrTrigon
ResolvedDrTrigon
ResolvedNone
ResolvedNone
ResolvedDrTrigon
ResolvedNone
ResolvedNone
ResolvedNone
Openjayvdb
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedAbdealiJK
ResolvedAbdealiJK
ResolvedAbdealiJK
ResolvedD3r1ck01
ResolvedDevirk
ResolvedLethexie
Declineddarthbhyrava
ResolvedGalorefitz
ResolvedAbhinand
Resolvedprnk28

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 9 2016, 5:48 AM

@D3r1ck01 , swap blocked with blocked-by ?

Qgil removed a subscriber: Qgil.May 10 2016, 10:04 AM
01tonythomas closed this task as Resolved.Sep 14 2016, 6:35 AM
01tonythomas claimed this task.

Thank you everyone for their efforts. Hope the weekly reporting helped.